
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d090 le.go.lu.d090/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d090 - <span class="tkc-version">le.go.lu.d090/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, Jesus went into the house of one of the rulers of the Pharisees on a Sabbath to eat bread, and they were watching him [closely]. And behold, a certain man who had swollen arms and legs was [standing] in front of him. Jesus answered and spoke to the experts in the law and to the Pharisees, saying, “Is it lawful to heal on the Sabbath?” But they remained silent. So taking hold of the man, Jesus healed him and sent him away. He answered them, “Which of you, if your son or ox falls into a well on a Sabbath day, would not immediately pull it out?” And they could not answer him regarding these things. When Jesus noticed how people chose the best seats, he told the guest a parable, saying, “When you are invited by anyone to a marriage feast, do not sit in the best seat. It could be that someone more honorable than you might have been invited by the host, and he who invited both of you would come and tell you, ‘Make room for this person.’ Then, with shame, you would proceed to take the lowest place. Instead, when you are invited, go and sit in the lowest place. And so, when the host comes, he may tell you, ‘Friend, move up higher!’ Then you will be honored in the presence of those who sit at the table with you. For everyone who exalts himself will be humbled, and whoever humbles himself will be exalted.”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, one sabbath when Jesus went to dine at the house of a ruler who belonged to the Pharisees, they were watching him. And behold, there was a man before him who had dropsy. And Jesus spoke to the lawyers and Pharisees, saying, &#34;Is it lawful to heal on the sabbath, or not?&#34; But they were silent. Then he took him and healed him, and let him go. And he said to them, &#34;Which of you, having a son or an ox that has fallen into a well, will not immediately pull him out on a sabbath day?&#34; And they could not reply to this. Now he told a parable to those who were invited, when he marked how they chose the places of honor, saying to them, &#34;When you are invited by any one to a marriage feast, do not sit down in a place of honor, lest a more eminent man than you be invited by him; and he who invited you both will come and say to you, &#39;&#39;Give place to this man,&#39;&#39; and then you will begin with shame to take the lowest place. But when you are invited, go and sit in the lowest place, so that when your host comes he may say to you, &#39;&#39;Friend, go up higher&#39;&#39;; then you will be honored in the presence of all who sit at table with you. For every one who exalts himself will be humbled, and he who humbles himself will be exalted.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">En aquel tiempo: un sábado Jesús fue a comer a casa de uno de los jefes de los fariseos. Ellos le estaban acechando. Había allí casualmente, delante de él, un hombre hidrópico. Entonces preguntó Jesús a los legistas y a los fariseos: «¿Es lícito curar en sábado, o no?» Pero ellos guardaron silencio. Entonces le tomó, le curó y lo despidió. Y a ellos les dijo: «¿Quién de ustedes, si se le cae un hijo o un buey a un pozo en día de sábado, no lo saca al momento?» Y no supieron qué responder. Notando cómo los invitados elegían los primeros puestos, les dijo una parábola: «Cuando alguien te invite a una boda, no te pongas en el primer puesto, no sea que haya invitado a otro más distinguido que tú y, viniendo el que los invitó a ti y a él, te diga: ‘Deja el sitio a éste’, y tengas que ir, avergonzado, a sentarte en el último puesto. Al contrario, cuando te inviten, vete a sentarte en el último puesto, de manera que, cuando venga el que te invitó, te diga: ‘Amigo, siéntate en un lugar más digno.’ Y esto será un honor para ti delante de todos los que estén contigo a la mesa. Porque todo el que se ensalce será humillado, y el que se humille será ensalzado.»&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Un sábado Jesús fue a comer a la casa de uno de los fariseos más importantes, y ellos lo observaban. Por casualidad había delante de él un hombre que sufría de hinchazón. Jesús preguntó a los maestros de la Ley y a los fariseos: «¿Está permitido por la Ley curar en día sábado o no?» Pero ninguno respondió. Jesús entonces se acercó al enfermo, lo curó y lo despidió. Después les dijo: «Si a uno de ustedes se le cae su burro o su buey en un pozo en día sábado, ¿acaso no va en seguida a sacarlo?» Y no pudieron contestarle. Jesús notó que los invitados trataban de ocupar los puestos de honor, por lo que les dio esta lección: «Cuando alguien te invite a un banquete de bodas, no escojas el mejor lugar. Puede ocurrir que haya sido invitado otro más importante que tú, y el que los invitó a los dos venga y te diga: Deja tu lugar a esta persona. Y con gran vergüenza tendrás que ir a ocupar el último lugar. Al contrario, cuando te inviten, ponte en el último lugar y así, cuando llegue el que te invitó, te dirá: Amigo, ven más arriba. Esto será un gran honor para ti ante los demás invitados. Porque el que se ensalza será humillado y el que se humilla será ensalzado.»&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Siku moja ya Sabato, Yesu alikwenda kula chakula nyumbani kwa mmoja wa viongozi wa Mafarisayo, na watu waliokuwapo hapo wakawa wanamchunguza. Mbele yake Yesu palikuwa na mtu mmoja aliyekuwa na ugonjwa wa kuvimba mwili. Yesu akawauliza waalimu wa sheria na Mafarisayo, &#34;Je, ni halali au la kumponya mtu siku ya Sabato?&#34; Lakini wao wakakaa kimya. Yesu akamshika huyo mgonjwa, akamponya, akamwacha aende zake. Halafu akawaambia, &#34;Ni nani kati yenu ambaye mtoto wake au ng&#39;&#39;ombe wake akitumbukia shimoni, hangemtoa hata kama ni siku ya Sabato?&#34; Nao hawakuweza kumjibu swali hilo. Yesu aliona jinsi wale walioalikwa walivyokuwa wanajichagulia nafasi za heshima, akawaambia mfano: &#34;Kama mtu akikualika harusini, usiketi mahali pa heshima, isije ikawa amealikwa mwingine mheshimiwa kuliko wewe; na mwenyeji wenu nyinyi wawili atakuja na kukuambia: &#39;&#39;Mwachie huyu nafasi.&#39;&#39; Hapo utaaibika mbele ya wote na kulazimika kwenda kuchukua nafasi ya mwisho. Bali ukialikwa kwenye karamu, keti mahali pa mwisho, ili mwenyeji wako atakapokuja akuambie: &#39;&#39;Rafiki, njoo hapa mbele, mahali pazuri zaidi.&#39;&#39; Hapo utakuwa umeheshimika mbele ya wote wanaoketi pamoja nawe. Kwa maana yeyote anayejikweza atashushwa na anayejishusha, atakwezwa.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, εἰσῆλθεν ὁ ’Ιησοῦς εἰς οἶκόν τινος τῶν ἀρχόντων τῶν Φαρισαίων σαββάτῳ φαγεῖν ἄρτον, καὶ αὐτοὶ ἦσαν παρατηρούμενοι αὐτόν. καὶ ἰδοὺ ἄνθρωπός τις ἦν ὑδρωπικὸς ἔμπροσθεν αὐτοῦ. καὶ ἀποκριθεὶς ὁ Ἰησοῦς εἶπε πρὸς τοὺς νομικοὺς καὶ Φαρισαίους λέγων· Εἰ ἔξεστι τῷ σαββάτῳ θεραπεύειν; οἱ δὲ ἡσύχασαν. καὶ ἐπιλαβόμενος ἰάσατο αὐτὸν καὶ ἀπέλυσε. καὶ ἀποκριθεὶς πρὸς αὐτοὺς εἶπε· Τίνος ὑμῶν υἱὸς ἢ βοῦς εἰς φρέαρ ἐμπεσεῖται, καὶ οὐκ εὐθέως ἀνασπάσει αὐτὸν ἐν τῇ ἡμέρᾳ τοῦ σαββάτου; καὶ οὐκ ἴσχυσαν ἀνταποκριθῆναι αὐτῷ πρὸς ταῦτα. Ἔλεγε δὲ πρὸς τοὺς κεκλημένους παραβολήν, ἐπέχων πῶς τὰς πρωτοκλισίας ἐξελέγοντο, λέγων πρὸς αὐτούς· Ὅταν κληθῇς ὑπό τινος εἰς γάμους, μὴ κατακλιθῇς εἰς τὴν πρωτοκλισίαν, μήποτε ἐντιμότερός σου ᾖ κεκλημένος ὑπʼ αὐτοῦ, καὶ ἐλθὼν ὁ σὲ καὶ αὐτὸν καλέσας ἐρεῖ σοι· δὸς τούτῳ τόπον· καὶ τότε ἄρξῃ μετʼ αἰσχύνης τὸν ἔσχατον τόπον κατέχειν. ἀλλʼ ὅταν κληθῇς, πορευθεὶς ἀνάπεσε εἰς τὸν ἔσχατον τόπον, ἵνα ὅταν ἔλθῃ ὁ κεκληκώς σε εἴπῃ σοι· φίλε, προσανάβηθι ἀνώτερον· τότε ἔσται σοι δόξα ἐνώπιον πάντων τῶν συνανακειμένων σοι. ὅτι πᾶς ὁ ὑψῶν ἑαυτὸν ταπεινωθήσεται καὶ ὁ ταπεινῶν ἑαυτὸν ὑψωθήσεται.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
